VMware vSphere 5.1 e View 5.1.x

5 Dicembre 2012 Francesco Lascia un commento Vai ai commenti

Appena rilasciato vSphere 5.1, VMware non supportava ancora il View sulla sua ultima versione di hypervisor. Questa situazione non poteva durare a lungo e VMware ha rilasciato una patch per supportare View 5.1.x su vSphere 5.1.

Come sottolineato nella KB2035268 è possibile scaricare una nuova versione della ISO di ESXi oppure applicare una patch disponibile sul Patch Download Center.

VMware vCenter Server è compatibile con View 5.1.x a partire dalla versione 5.1.0a (build number 880471).

Per ulteriori informazioni:

Ringrazio Alessandro per la segnalazione.

  1. Nessun commento ancora...
  1. Nessun trackback ancora...